Subject: updated mailbox list attached
From: "Mike" <[email-masked]>
To: "Amber Morris" <[email-masked]>
Date: Wed, 6 Jun 2007 14:46:39 -0400

Amber,
Just a side note -two things.  First, we need to omit any customer in the state of Kentucky who have ordered hand washing posters.  I will let Mike Grove know as well so he can omit these customers.  There may be about two or three hundred customers at the most.  Secondly, I need a copy of the mailer that we will be sending out to Kansas customers (right away, before mailing).  I need to forward that to Dave our legal rep.
Call me if you have any questions.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]